<template>

</template>

<script>
    import MtaBreadcrumb    from '@/components/client/common/MtaBreadcrumb.vue';
    export default {
        name:       'courseDev',
        props:      {
        },
        data() {
            return {
            };
        },
        components: {
            MtaBreadcrumb
        },
        computed:   {},
        methods:    {

        },
        created() {

        },
        mounted() {

        },
        beforeDestroy() {
        },
    };
</script>
<style>

</style>
